QT MPEG4 Exporter 1.993

December 04 [Sun], 2005, 2:22
Mac OS X 10.2 Pantherでエラーが出る問題を解決しました。この問題はMac OS X 10.3 Panther以降では発生していなかったので、Panther以降の場合には1.992からアップデートする必要はありません。
今回の改訂で心配なのは、Mac OS 9における動作が不安定になっているかもしれないことです。1.992における改訂は主にiPod 5Gへの対応なので、Mac OS 9をお使いの方は1.991
以前をお使いになることをすすめます。

 →QT MPEG4 Exporter
  • URL:http://yaplog.jp/maclab/archive/131